  - platform: workday
    country: DE
    province: NW
    workdays: [ mon, tue, wed, thu, fri ]
    
  - platform: tod
    name: Morning
    after: '05:00'
    before: '11:00'

  - platform: ping
    name: desktop_ping
    host: !secret desktop_ip
    count: 2
    scan_interval: 15

  - platform: ping
    name: desktop_jenny_ping
    host: !secret desktop_jenny_ip
    count: 2
    scan_interval: 15

  - platform: template
    sensors:
      anyone_home:
        value_template: >-
          {{ is_state('person.florian', 'home')
             or is_state('person.jenny', 'home') }}